RubyGems Navigation menu

shadows 0.1.1

Require shadowed files in Ruby. Or how extending code can be made better!

Versions:

  1. 0.1.1 - April 14, 2010 (7 KB)
  2. 0.1.0 - April 14, 2010 (6.5 KB)

Development Dependencies:

Authors:

  • Simon Menke

Owners:

6f8a7a18c088311d137f37eb379a50f2

Sha 256 checksum:

f2f854d760d9dbbc622ed6f5353445f4110fdb9d4d57267bf77dd99c39400631

Total downloads 2,861

For this version 1,479

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: